uuid: 70e3bf0a-00a5-4661-8080-3eebdc0f4971
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'Hora HTML'
locked: true
pattern: 'H:i:s'
